@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&family=Work+Sans:wght@400;700');

:root[data-theme=light],
:root[data-theme=dark] {
    --pst-font-family-heading: "poppins";
    --pst-color-secondary: #6456FF;
}

:root[data-theme=light] {
    --pst-color-background: #f7f7fc;

    --pst-color-surface: #ECECF8;
    --pst-color-on-background: #FFF;

    --pst-color-border: #dedef7;

    --pst-color-table-row-hover-bg: #ECECF8;
    --pst-color-table-row-zebra-low-bg: #f7f7fc;
    --pst-color-table-row-zebra-high-bg: #FFF;
    --pst-color-table-outer-border: #ECECF8;
    --pst-color-table-inner-border: #ECECF8;
}

:root[data-theme=dark] {
    --pst-color-table-row-hover-bg: #03002A;
}

.bd-article-container h1,
.bd-article-container h2 {
    font-weight: 800;
}

section svg {
    width: 100%;
    height: auto;
}